<?php
/** These can be added to english.php or another file in extra_definitions if preferred.
 * additional ENGLISH defines.
 */
//SINGLE LISTING TEMPLATE
		define('TABLE_HEADING_IMAGE','Obrazek');
		define('TABLE_HEADING_MANUFACTURER','Producent');
		define('TABLE_HEADING_MODEL','Kod produktu');
		define('TABLE_HEADING_PRICE','Cena');
		define('TABLE_HEADING_WEIGHT','Opakowanie');
?>